Är det fel på LinuxMint 17.3 Xfce?

Är det fel på LinuxMint 17.3 Xfce?

Inläggav TordN » tis mar 01, 2016 12:39 pm

Hej, jag föredrar Linux Mint Xfce x64, men den senaste versionen vägrar installera. Har testat allt. Det tar väldigt lång tid innan desktopen dyker upp så att man kan installera och allt går i slowmotion som om datorn bara skulle ha 1 MHz ungefär. Klickar man på installera händer absolut ingenting. Skriver jag in texten sh -c 'ubiquity gtk_ui' i terminalen istället för att använda installationsikonen så kommer ett meddelande Bus Error upp på skärmen.

Det är inga fel på skivan då jag redan kört CD checken som finns med vid installationsmenyn. Jag har också testat en äldre upplaga, Linux Mint 17.1 Xfce x64 och det är inga som helst problem med den versionen

Finns det bara alternativet att först installera 17.1 och sedan uppgradera till 17.3? eller har någon nåt bättre förslag?

Min rigg är:
CPU: AMD Phenom II 1100T
Grafikkort: Sapphire 5870

Edit:
Jag tror jag löste det själv. Jag hittade lite info på linuxmint.com

"So if kernel 3.19 or the new Xorg/Mesa don't agree with your hardware and you find yourself unable to install Linux Mint 17.3, just download 17.1 or 17.2 instead and upgrade from there. You'll find yourself running 17.3 in no time, enjoying the latest features with the same hardware support as in the release you installed."
TordN
Lärjunge
 
Inlägg: 7
Blev medlem: sön aug 05, 2012 1:03 pm

Återgå till Installera Linux Mint

Vilka är online

Användare som besöker denna kategori: Google [Bot] och 2 gäster

cron